--- old/usr/src/uts/common/fs/zfs/vdev_queue.c	2013-04-24 12:44:31.520132916 -0600
+++ new/usr/src/uts/common/fs/zfs/vdev_queue.c	2013-04-24 12:44:31.529578597 -0600
@@ -36,13 +36,14 @@
 /*
  * These tunables are for performance analysis.
  */
+
+/* The maximum number of I/Os concurrently pending to each device. */
+int zfs_vdev_max_pending = 10;
+
 /*
- * zfs_vdev_max_pending is the maximum number of i/os concurrently
- * pending to each device.  zfs_vdev_min_pending is the initial number
- * of i/os pending to each device (before it starts ramping up to
- * max_pending).
+ * The initial number of I/Os pending to each device, before it starts ramping
+ * up to zfs_vdev_max_pending.
  */
-int zfs_vdev_max_pending = 10;
 int zfs_vdev_min_pending = 4;
 
 /*
